@charset "UTF-8";

/*!
Theme Name: Cocoon Child
Description: Cocoon専用の子テーマ
Theme URI: https://wp-cocoon.com/
Author: わいひら
Author URI: https://nelog.jp/
Template:   cocoon-master
Version:    1.1.3
*/

/************************************
** 子テーマ用のスタイルを書く
************************************/
/*必要ならばここにコードを書く*/

/************************************
** 何でも追従機能
************************************/
/* PC(タブレット) */
.fixed-wrap{
  position:fixed;
  z-index:100;
  max-width:300px; /* 最大横幅 */
  display:none;
  bottom:100px; /* 配置場所(画面下からの距離) */
  right:50px; /* 配置場所(画面右からの距離) */
}
.fixed-wrap img{
  width:100%;
  height:auto;
}
/* スマホ */
@media screen and (max-width: 559px) {
  .fixed-wrap{
    max-width:100px; /* 最大横幅 */
    bottom:230px; /* 配置場所(画面下からの距離) */
    right:0px; /* 配置場所(画面左からの距離) */
    right:unset;
  }
}


/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/
/*1023px以下*/
@media screen and (max-width: 1023px){
  /*必要ならばここにコードを書く*/
	.fixed-wrap{
		max-width:180px; /* 最大横幅 */
		bottom:200px; /* 配置場所(画面下からの距離) */
		right:0px; /* 配置場所(画面左からの距離) */
	}
	.fixed-wrap img{
  width:95%;
  height:auto;
	}
}

/*834px以下*/
@media screen and (max-width: 834px){
  /*必要ならばここにコードを書く*/
	.fixed-wrap{
		max-width:160px; /* 最大横幅 */
		right:0px; /* 配置場所(画面左からの距離) */
	}

}

/*480px以下*/
@media screen and (max-width: 480px){
  /*必要ならばここにコードを書く*/
	.fixed-wrap{
		position:static;
		margin:0 auto
	}

}